p {  
    font-family: Franklin Gothic Book, Arial Narrow; 
    font-size: 11pt; 
    font-style: normal; 
    font-weight: normal}

select {  
    font-family: "Arial"; 
    font-size: 8pt; 
    font-style: normal; 
    font-weight: normal}

input {  
    font-family: "Arial"; 
    font-size: 8pt;
    font-style: normal; 
    font-weight: normal}
h1 {  
    font-size: 24pt; 
    font-family: Arial; 
    color: #271552;} 

h2 {  
    font-size: 24pt; 
    font-family: Arial; 
    color: #271552;} 
    
ul {
    font-family: Franklin Gothic Book, Arial; 
    font-size: 11pt; 
    font-style: normal; 
    font-weight: normal}

li {
    font-family: Franklin Gothic Book, Arial; 
    font-size: 10pt; 
    font-style: normal; 
    font-weight: normal}

.random {
    font-family: Franklin Gothic Book, Arial; 
    font-size: 10pt; 
    font-style: normal; 
    font-weight: normal;
    }
     
	
	.form {
	font-family: "Arial"; 
    font-size: 8pt; 
    font-style: normal; 
    font-weight: normal}
	
h3 {  
    font-family: Franklin Gothic Book, Arial ; 
    font-size: 13pt; 
    font-style: normal; 
    font-weight: bold}

.bigred {
    font-family: "Arial"; 
    font-size: 15pt; 
    font-style: normal; 
    font-weight: bold;
    color: #D60310}
.red {
    font-family: "Arial"; 
    font-size: 9pt; 
    font-style: normal; 
    font-weight: normal;
    color: #D60310}
.gray {
    font-family: "Arial"; 
    font-size: 10pt; 
    font-style: normal; 
    font-weight: bold;
    color: #808080}
.press {
    font-family: "Franklin Gothic Book, Arial";
    font-size: 8pt; 
    font-style: normal; 
    font-weight: normal;
    color: #808080